recovery:
  state:
    round: 403
    hash: "57fc21b5b18a8836b6a18ba09bef46de600df92cd6c4b611ca3722d0ee8d0842e2e68fe121c6628910c509a830fe5837"
    timestamp: "2025-12-05T20:35:00.253022Z"
  bootstrap: null
  package: null
  stream: null
